# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_10.RegulatoryReporting3

Packages that use RegulatoryReporting3
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_10

## Uses of RegulatoryReporting3 in org.kapott.hbci.sepa.jaxb.pain_008_001_10

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_10 with type parameters of type RegulatoryReporting3
Modifier and Type
Field
Description
`protected List<RegulatoryReporting3>`
DirectDebitTransactionInformation28.`rgltryRptg`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_10 that return RegulatoryReporting3
Modifier and Type
Method
Description
`RegulatoryReporting3`
ObjectFactory.`createRegulatoryReporting3()`
Create an instance of `RegulatoryReporting3`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_10 that return types with arguments of type RegulatoryReporting3
Modifier and Type
Method
Description
`List<RegulatoryReporting3>`
DirectDebitTransactionInformation28.`getRgltryRptg()`
Gets the value of the rgltryRptg property.